body {
	background: #b9b9b9 url(img/bg.jpg) repeat-x top fixed;
	text-align: center;
}
body, table {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
#header {
	width: 760px;
	_width: 780px;
	height: 150px;
	_height: 170px;
	border: 10px solid #fff;
	margin: 0 auto;
	}
h1 {
	margin: 0;
	padding: 0;
}
h1 img {
	border: 0;
}
#main {
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	width: 560px;
	_width: 780px;
	margin: 0 auto;
	padding: 20px 20px 20px 180px;
	min-height: 600px;
	_height: 600px;
	background: #fff;
	text-align: left;
}
#drobek {
	font-size: 80%;
	width: 570px;
	_width: 555px;
	margin-top: -20px;
}
#left {
	width: 150px;
	_width: 160px;
	margin-left: -180px;
	_margin-left: -103px;
	margin-top: -20px;
	margin-bottom: -20px;
	padding: 0 0 20px 0;
	float: left;
	min-height: 500px;
	text-align: center;
}
#navcontainer { width: 200px; }

#navcontainer ul
{
margin: 0;
padding: 0 0 20px 0;
list-style-type: none;
}

#navcontainer a
{
display: block;
padding: 3px 3px 3px 10px;
width: 137px;
_width: 150px;
background-color: #000;
border-bottom: 1px solid #eee;
font-weight: bold;
text-align: left;
}

#navcontainer a:link, #navlist a:visited
{
color: #EEE;
text-decoration: none;
}

#navcontainer a:hover
{
background: #b9b9b9 url(img/arr.gif) no-repeat right;
color: #fff;
}
#footer {
	border-top: 10px solid #fff;
	padding: 5px;
	width: 770px;
	_width: 780px;
	margin: 0 auto;
}
#footer img {
	border: 0;
	vertical-align: middle;
}
#fonty {
width: 570px;
_width: 555px;
}
#fonty img {
	border: 0;
}
#fonty td {
	border-bottom: 1px dashed #000;
	text-align: left;
}
h3 {
	background: url(img/h3.jpg) no-repeat left;
	padding: 7px 0 7px 42px;
	font-size: 150%;
}
h4 {
	background: url(img/h3.jpg) no-repeat left;
	padding: 7px 0 7px 42px;
	font-size: 150%;
}
